@charset "utf-8";

#main div#left{
	float:left;
	width:560px;
	margin-right: 15px;
}

#sec01 ul {
	border:solid 1px #ccc;
	border-top:solid 2px #ccc;
	margin-top:-1px;
	padding-top:10px;
	height:253px;
	width:558px;
	overflow:auto;
}
#sec01 li,
#sec02 li{
	background:url(../img/001.png) no-repeat top left;
	height:55px;
	border-bottom:dashed 1px #A88B80;
	margin-bottom:10px;
	line-height:1.5em;
	padding-left:25px;
}
#sec02 ul {
	border:solid 1px #ccc;
	border-top:solid 2px #ccc;
	margin-top:-1px;
	padding-top:10px;
	height:253px;
	width:558px;
	overflow:auto;
}
.scroll_f {
	background:url(../img/scroll_f.png) no-repeat;
	height:5px;
}

#sec03{
	background: url(../img/contact_bg.png) no-repeat;
	height:110px;
	padding:10px 12px;
}
#sec03 .fl_l{
	width:350px;
	height:90px;
}
#sec03 .fl_l p{
	font-size:16px;
}
#sec03 .fl_l div{
	margin:6px 0;
}
#sec03 .fl_r{
	width:184px;
	height:80px;
	padding-top:25px;
}

#main div#right{
	float:left;
	width:227px;
}
#sec04 {
	background: url(../img/right_bg.png) no-repeat;
	margin-bottom:10px;
	height:480px;
	padding:10px 0 0 10px;
}
#sec04 h3{
	font-size:16px;
	font-weight:bold;
	margin:3px 0;
}
#sec04 p{
	line-height:22px;
}
#sec04 span{
	font-size:11px;
}
#sec04 div{
	border:solid 1px #ccc;
	background-color:#FFF;
	width:210px;
	height:255px;
	margin-left:-5px;
	padding:5px 0 0 5px;
}
#sec04 div li{
	line-height:20px;
}

#sec04 img{
	margin:8px 0 0 -2px;
}
